<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--                                    
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="es-ES">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
      </header>
      <body>
         <group resname="colors">
            <trans-unit id="81" resname="color_0">
               <source>Automatic</source>
               <target>Automático</target>
            </trans-unit>
            <trans-unit id="82" resname="color_1">
               <source>Sable</source>
               <target>Arena</target>
            </trans-unit>
            <trans-unit id="83" resname="color_2">
               <source>Melon</source>
               <target>Melón</target>
            </trans-unit>
            <trans-unit id="84" resname="color_3">
               <source>Orange</source>
               <target>Naranja</target>
            </trans-unit>
            <trans-unit id="85" resname="color_4">
               <source>Salmon</source>
               <target>Salmón</target>
            </trans-unit>
            <trans-unit id="86" resname="color_5">
               <source>Lilac</source>
               <target>Lila</target>
            </trans-unit>
            <trans-unit id="87" resname="color_6">
               <source>Light Violet</source>
               <target>Violeta claro</target>
            </trans-unit>
            <trans-unit id="88" resname="color_7">
               <source>Pigeon Blue</source>
               <target>Azul colombino</target>
            </trans-unit>
            <trans-unit id="89" resname="color_8">
               <source>Turkish Blue</source>
               <target>Azul turquesa</target>
            </trans-unit>
            <trans-unit id="90" resname="color_9">
               <source>Pale Green</source>
               <target>Verde claro</target>
            </trans-unit>
            <trans-unit id="91" resname="color_10">
               <source>Yellow Green</source>
               <target>Verde amarillento</target>
            </trans-unit>
            <trans-unit id="92" resname="color_11">
               <source>Golden Maize</source>
               <target>Amarillo verdoso</target>
            </trans-unit>
            <trans-unit id="93" resname="color_12">
               <source>Grayish Brown</source>
               <target>Pardo grisaceo</target>
            </trans-unit>
            <trans-unit id="94" resname="color_13">
               <source>Dark Sable</source>
               <target>Arena oscura</target>
            </trans-unit>
            <trans-unit id="95" resname="color_14">
               <source>Antelope</source>
               <target>Antílope</target>
            </trans-unit>
            <trans-unit id="96" resname="color_15">
               <source>Pale Blue</source>
               <target>Azul pálido</target>
            </trans-unit>
            <trans-unit id="97" resname="color_16">
               <source>Cold Gray</source>
               <target>Gris frío</target>
            </trans-unit>
            <trans-unit id="98" resname="color_17">
               <source>Personalized...</source>
               <target>Personalizado…</target>
            </trans-unit>
         </group>
         <group resname="front colors">
            <trans-unit id="200" resname="frontColor_0">
               <source>Automatic</source>
               <target>Automático</target>
            </trans-unit>
            <trans-unit id="201" resname="frontColor_1">
               <source>Beige</source>
               <target>Beige</target>
            </trans-unit>
            <trans-unit id="202" resname="frontColor_2">
               <source>Brown</source>
               <target>Marrón</target>
            </trans-unit>
            <trans-unit id="203" resname="frontColor_3">
               <source>Orange</source>
               <target>Naranja</target>
            </trans-unit>
            <trans-unit id="204" resname="frontColor_4">
               <source>Red</source>
               <target>Rojo</target>
            </trans-unit>
            <trans-unit id="205" resname="frontColor_5">
               <source>Purple</source>
               <target>Púrpura</target>
            </trans-unit>
            <trans-unit id="206" resname="frontColor_6">
               <source>Violet</source>
               <target>Violeta</target>
            </trans-unit>
            <trans-unit id="207" resname="frontColor_7">
               <source>Signal Blue</source>
               <target>Azul oscuro</target>
            </trans-unit>
            <trans-unit id="208" resname="frontColor_8">
               <source>Water Blue</source>
               <target>Azul aguamarina</target>
            </trans-unit>
            <trans-unit id="209" resname="frontColor_9">
               <source>Leaf Green</source>
               <target>Verde oscuro</target>
            </trans-unit>
            <trans-unit id="210" resname="frontColor_10">
               <source>Signal Green</source>
               <target>Verde claro</target>
            </trans-unit>
            <trans-unit id="211" resname="frontColor_11">
               <source>Brillant Yellow Green</source>
               <target>Verde amarillento</target>
            </trans-unit>
            <trans-unit id="212" resname="frontColor_12">
               <source>Olive</source>
               <target>Oliva</target>
            </trans-unit>
            <trans-unit id="213" resname="frontColor_13">
               <source>Saddle Brown</source>
               <target>Marrón oscuro</target>
            </trans-unit>
            <trans-unit id="214" resname="frontColor_14">
               <source>Beaver Brown</source>
               <target>Marrón castor</target>
            </trans-unit>
            <trans-unit id="215" resname="frontColor_15">
               <source>Moderate blue</source>
               <target>Azul grisáceo </target>
            </trans-unit>
            <trans-unit id="216" resname="frontColor_16">
               <source>Dark Cold Gray</source>
               <target>Gris oscuro</target>
            </trans-unit>
            <trans-unit id="217" resname="frontColor_17">
               <source>Personalized...</source>
               <target>Personalizado…</target>
            </trans-unit>
         </group>
         <group resname="true - false">
            <trans-unit id="com_true" resname="true">
               <source>True</source>
               <target>Verdadero</target>
            </trans-unit>
            <trans-unit id="com_false" resname="false">
               <source>False</source>
               <target>Falso</target>
            </trans-unit>
         </group>
         <group resname="labels">
            <trans-unit id="label_01" resname="checkAll">
               <source>Check All</source>
               <target>Marcar todo</target>
            </trans-unit>
            <trans-unit id="label_05" resname="list">
               <source>List</source>
               <target>Lista</target>
            </trans-unit>
            <trans-unit id="label_03" resname="none">
               <source>None</source>
               <target>Ninguno</target>
            </trans-unit>
            <trans-unit id="label_02" resname="uncheckAll">
               <source>Uncheck All</source>
               <target>Desmarcar todo</target>
            </trans-unit>
            <trans-unit id="label_04" resname="untitled">
               <source>Untitled</source>
               <target>Sin Título</target>
            </trans-unit>
            <trans-unit id="125" resname="details">
               <source>Details</source>
               <target>Detalles</target>
            </trans-unit>
         </group>
         <group resname="files/folders">
            <trans-unit id="file_01" resname="FileInVolume">
               <source>"{file}" in volume "{volume}"</source>
               <target>"{file}" en el volumen "{volume}"</target>
            </trans-unit>
            <trans-unit id="file_02" resname="ShowOnDisk">
               <source>Show on disk</source>
               <target>Mostrar en el disco</target>
            </trans-unit>
            <trans-unit id="file_03" resname="CopyPath">
               <source>Copy the path</source>
               <target>Copiar la ruta</target>
            </trans-unit>
            <trans-unit id="file_04" resname="bytes">
               <source>bytes</source>
               <target>Bytes</target>
            </trans-unit>
            <trans-unit id="file_05" resname="Mb">
               <source>Mb</source>
               <target>Mb</target>
            </trans-unit>
            <trans-unit id="file_06" resname="Kb">
               <source>Kb</source>
               <target>Kb</target>
            </trans-unit>
            <trans-unit id="file_07" resname="Gb">
               <source>Gb</source>
               <target>Gb</target>
            </trans-unit>
            <trans-unit id="100" resname="confirmDeleteFolder">
               <source>Are you sure you want to delete folder "{name}"?</source>
               <target>¿Está seguro de borrar la carpeta "{name}"?</target>
            </trans-unit>
         </group>
         <group resname="characters">
            <trans-unit id="char_01" resname="ellipse" translate="no">
               <source>…</source>
            </trans-unit>
            <trans-unit id="char_02" resname="quote" translate="no">
               <source>"</source>
            </trans-unit>
            <trans-unit id="char_03" resname="apostrophe" translate="no">
               <source>'</source>
            </trans-unit>
            <trans-unit id="char_04" resname="percent" translate="no">
               <source>%</source>
            </trans-unit>
         </group>
         <group resname="alerts">
            <trans-unit id="alert_01" resname="alert_YouCannotWriteOnThisVolume">
               <source>You cannot write on this volume</source>
               <target>No puede escribir en este volumen</target>
            </trans-unit>
         </group>
         <group id="from_1003" resname="yes/no">
            <trans-unit id="3" resname="No">
               <source>No</source>
               <target>No</target>
            </trans-unit>
            <trans-unit id="4" resname="Yes">
               <source>Yes</source>
               <target>Sí</target>
            </trans-unit>
         </group>
         <group resname="menus">
            <trans-unit id="menus_01" resname="menus_undo">
               <source>Undo</source>
               <target>Deshacer</target>
            </trans-unit>
            <trans-unit id="menus_02" resname="menus_cut">
               <source>Cut</source>
               <target>Cortar</target>
            </trans-unit>
            <trans-unit id="menus_03" resname="menus_copy">
               <source>Copy</source>
               <target>Copiar</target>
            </trans-unit>
            <trans-unit id="menus_04" resname="menus_paste">
               <source>Paste</source>
               <target>Pegar</target>
            </trans-unit>
            <trans-unit id="menus_05" resname="menus_clear">
               <source>Clear</source>
               <target>Borrar</target>
            </trans-unit>
            <trans-unit id="menus_06" resname="menus_selectAll">
               <source>Select All</source>
               <target>Seleccionar todo</target>
            </trans-unit>
            <trans-unit id="menus_07" resname="menus_rename">
               <source>Rename</source>
               <target>Renombrar</target>
            </trans-unit>
         </group>
         <group resname="style_">
            <trans-unit id="style_plain" resname="style_plain">
               <source>Plain</source>
               <target>Normal</target>
            </trans-unit>
            <trans-unit id="style_bold" resname="style_bold">
               <source>Bold</source>
               <target>Negrita</target>
            </trans-unit>
            <trans-unit id="style_italic" resname="style_italic">
               <source>Italic</source>
               <target>Itálica</target>
            </trans-unit>
            <trans-unit id="style_underline" resname="style_underline">
               <source>Underline</source>
               <target>Subrayado</target>
            </trans-unit>
            <trans-unit id="text_font" resname="text_font">
               <source>Font:</source>
               <target>Fuente:</target>
            </trans-unit>
            <trans-unit id="text_size" resname="text_size">
               <source>Size:</source>
               <target>Tamaño:</target>
            </trans-unit>
            <trans-unit id="text_alignment" resname="text_alignment">
               <source>Alignment:</source>
               <target>Alineación:</target>
            </trans-unit>
            <trans-unit id="style_outline" resname="style_outline">
               <source>Outline</source>
               <target>Contorno</target>
            </trans-unit>
            <trans-unit id="style_shadow" resname="style_shadow">
               <source>Shadow</source>
               <target>Sombra</target>
            </trans-unit>
         </group>
         <group resname="time">
            <trans-unit id="time_02" resname="time_h">
               <source>h</source>
               <target>h</target>
            </trans-unit>
            <trans-unit id="time_07" resname="time_hours">
               <source>hours</source>
               <target>Horas</target>
            </trans-unit>
            <trans-unit id="time_06" resname="time_Hours">
               <source>Hours</source>
               <target>Horas</target>
            </trans-unit>
            <trans-unit id="time_08" resname="time_minutes">
               <source>minutes</source>
               <target>Minutos</target>
            </trans-unit>
            <trans-unit id="time_05" resname="time_Minutes">
               <source>Minutes</source>
               <target>Minutos</target>
            </trans-unit>
            <trans-unit id="time_04" resname="time_mn">
               <source>mn</source>
               <target>mn</target>
            </trans-unit>
            <trans-unit id="time_01" resname="time_s">
               <source>s</source>
               <target>s</target>
            </trans-unit>
            <trans-unit id="time_09" resname="time_seconds">
               <source>seconds</source>
               <target>Segundos</target>
            </trans-unit>
            <trans-unit id="time_03" resname="time_Seconds">
               <source>Seconds</source>
               <target>Segundos</target>
            </trans-unit>
         </group>
         <group id="was_1000" resname="Buttons">
            <trans-unit id="130" resname="bAdd">
               <source>Add</source>
               <target>Añadir</target>
            </trans-unit>
            <trans-unit id="131" resname="bApply">
               <source>Apply</source>
               <target>Aplicar</target>
            </trans-unit>
            <trans-unit id="132" resname="bBrowse">
               <source>Browse...</source>
               <target>Navegar…</target>
            </trans-unit>
            <trans-unit id="133" resname="bCancel">
               <source>Cancel</source>
               <target>Cancelar</target>
            </trans-unit>
            <trans-unit id="114" resname="bChange">
               <source>Change</source>
               <target>Cambiar</target>
            </trans-unit>
            <trans-unit id="134" resname="bClear">
               <source>Clear</source>
               <target>Borrar</target>
            </trans-unit>
            <trans-unit id="135" resname="bClose">
               <source>Close</source>
               <target>Cerrar</target>
            </trans-unit>
            <trans-unit id="115" resname="bConnect">
               <source>Connect</source>
               <target>Conectar</target>
            </trans-unit>
            <trans-unit id="136" resname="bContinue">
               <source>Continue</source>
               <target>Continuar</target>
            </trans-unit>
            <trans-unit id="137" resname="bCreate">
               <source>Create</source>
               <target>Crear</target>
            </trans-unit>
            <trans-unit id="138" resname="bDelete">
               <source>Delete</source>
               <target>Suprimir</target>
            </trans-unit>
            <trans-unit id="139" resname="bDone">
               <source>Done</source>
               <target>Cerrar</target>
            </trans-unit>
            <trans-unit id="140" resname="bDuplicate">
               <source>Duplicate</source>
               <target>Duplicar</target>
            </trans-unit>
            <trans-unit id="141" resname="bEdit">
               <source>Edit</source>
               <target>Edición</target>
            </trans-unit>
            <trans-unit id="142" resname="bEditPlus">
               <source>Edit...</source>
               <target>Editar…</target>
            </trans-unit>
            <trans-unit id="117" resname="bInsert">
               <source>Insert</source>
               <target>Insertar</target>
            </trans-unit>
            <trans-unit id="152" resname="bLoad...">
               <source>Load...</source>
               <target>Cargar...</target>
            </trans-unit>
            <trans-unit id="143" resname="bNext">
               <source>Next &gt;</source>
               <target>Siguiente &gt;</target>
            </trans-unit>
            <trans-unit id="144" resname="bOK">
               <source>OK</source>
               <target>Aceptar</target>
            </trans-unit>
            <trans-unit id="145" resname="bOpen">
               <source>Open</source>
               <target>Abrir</target>
            </trans-unit>
            <trans-unit id="146" resname="bPreview">
               <source>Preview</source>
               <target>Vista preliminar</target>
            </trans-unit>
            <trans-unit id="147" resname="bPrevious">
               <source>&lt; Back</source>
               <target>&lt; Anterior</target>
            </trans-unit>
            <trans-unit id="148" resname="bProceed">
               <source>Proceed</source>
               <target>Continuar</target>
            </trans-unit>
            <trans-unit id="124" resname="bQuery">
               <source>Query</source>
               <target>Buscar</target>
            </trans-unit>
            <trans-unit id="156" resname="bQuit">
               <source>Quit</source>
               <target>Salir</target>
            </trans-unit>
            <trans-unit id="124" resname="bReset">
               <source>Reset</source>
               <target>Restablecer</target>
            </trans-unit>
            <trans-unit id="158" resname="bRetry">
               <source>Retry</source>
               <target>Reintentar</target>
            </trans-unit>
            <trans-unit id="159" resname="bSave...">
               <source>Save...</source>
               <target>Guardar...</target>
            </trans-unit>
            <trans-unit id="149" resname="bSort">
               <source>Sort</source>
               <target>Ordenar</target>
            </trans-unit>
            <trans-unit id="116" resname="bStop">
               <source>Stop</source>
               <target>Parar</target>
            </trans-unit>
            <trans-unit id="150" resname="bUse">
               <source>Use</source>
               <target>Utilizar</target>
            </trans-unit>
            <trans-unit id="151" resname="Export...">
               <source>Export...</source>
               <target>Exportar...</target>
            </trans-unit>
            <trans-unit id="153" resname="New">
               <source>New</source>
               <target>Nuevo</target>
            </trans-unit>
            <trans-unit id="154" resname="Open">
               <source>Open</source>
               <target>Abrir</target>
            </trans-unit>
            <trans-unit id="155" resname="Order by">
               <source>Order by</source>
               <target>Ordenar</target>
            </trans-unit>
            <trans-unit id="157" resname="Remove">
               <source>Remove</source>
               <target>Quitar</target>
            </trans-unit>
            <trans-unit id="160" resname="Test">
               <source>Test</source>
               <target>Probar</target>
            </trans-unit>
         </group>
         <group resname="expandAll">
            <trans-unit id="162" resname="collapse">
               <source>Collapse</source>
               <target>Contraer</target>
            </trans-unit>
            <trans-unit id="163" resname="expand">
               <source>Expand</source>
               <target>Desplegar</target>
            </trans-unit>
            <trans-unit id="164" resname="collapseAll">
               <source>Collapse all</source>
               <target>Contraer todo</target>
            </trans-unit>
            <trans-unit id="165" resname="expandAll">
               <source>Expand all</source>
               <target>Expandir todo</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
